---
name: Matt Malcolm
start_date: 2019-07-29
locality: Durham, North Carolina
country: USA
role: <a href="/job-families/marketing/sales-development-manager/">Senior Manager,
  AMER - Named East</a>
reports_to: brent-c
picture: MattMalcolm.jpg
twitter: 
gitlab: mmalcolm
departments:
- Revenue Marketing
- Marketing
- SDR
story: 'Matt is passionate about technology, efficiency, and building teams that get
  results. For the entirety of his career, he has focused on sales and pipeline generation
  for technology companies as both an individual contributor and front-line manager.
  In his free time, he enjoys listening to music and attending live shows (1936 shows
  and counting), traveling, and spending time with family and dog. As a former Austinite
  (TX), Matt is also big on barbecue brisket, breakfast tacos, Willie, and Stevie
  Ray Vaughan.

'
